.logotext {
    position:absolute;
    left: 80px;
    top:20px;
}

.logotext h1 {
    font-size: 30px;
    color: #f5e60b;
    text-shadow: 0px 0 #4b48a1, 1px 1px #4b48a1, 2px 0 #4b48a1, 1px -1px #4b48a1;
}
nav.primary {
    float:right; 
    position: relative;
    text-align: left; 
    left: -50%;
}
#box_bg {
    width: 200px; 
    height: 63px;
    padding: 0px 0px;
    margin: 0 auto;
}

#box_bg  img {
    border: none;
    width: 100%;
    height: auto;
}

#grey_box {
  background-color: #E7E7E7;
  padding: 25px;
}

#lt_blue_box {
  background-color: #a5afe0;
  padding: 25px;
}

#homeimgplaceholder img {
    border: none;
    width: 100%;
    height: auto;
}

#watermarks {
    background:url(../images/water.jpg) no-repeat; 
    min-height:600px; 
    padding: 10px 10px; 
}

#serviceNav .tab-content {
    color: #fff;
}

#serviceNav .tab-content .tab-pane{
    padding: 0 5px;
}

#serviceNav > .nav>li, #serviceNav > .nav>li.active {
    //border:none;
}

#serviceNav > .nav>li>a {
    padding: 5px;
}

#serviceNav > .nav>li.active .servicelink, #serviceNav > .nav>li.active .servicelink h5, #serviceNav > .nav .tab-content {
    background: #3c3e6f !Important;
}

#serviceNav >.nav-tabs {
    border-bottom: 0;
}

#serviceNav >.nav-tabs>li {
    width: 33%;
}

#serviceNav >.nav-tabs > .active > a, #serviceNav > .nav-tabs > .active > a:hover, #serviceNav > .nav-tabs > .active > a:focus {
    background: none;
    border : none;
    outline:0;
}

#serviceNav >.nav-tabs>li>a:hover {
  //border-color: #fff #fff #fff;
  border: none;
  background: none;
}

#serviceNav .servicelink {
    text-align: center; 
    border: 2px solid #3c3e6e;
    background-color: #7280ca;
    color: #fdfdfd; 
    width: 300px; 
    height: 250px; 
    position: relative;
    display: inline-block;
    padding: 5px;
    //margin : 10px 5px;
    //margin: 0 10px 10px 1px;
    Box-sizing: Border-box;
    -moz-box-sizing: border-box;
    overflow: hidden;    
    border-radius:10%;
}

#servicelinknoimg {
    text-align: center; 
    border: 2px solid #3c3e6e;
    background-color: #7280ca !important;
    color: #fdfdfd; 
    width: 160px; 
    height: 110px; 
    position: relative;
    display: inline-block;
    padding: 5px;
    margin : 10px 5px;
    //margin-right: 15px;
    //margin: 0 15px 15px 1px;
    Box-sizing: Border-box;
    -moz-box-sizing: border-box;
    overflow: hidden;        
}

body a.servicecontent {
    display: inline-block;
}
body a.servicecontent:hover {
    border-bottom: none;
}

#serviceNav .servicelink img, #servicelinknoimg img {
    border : none;
    border-radius:35%;
}

#serviceNav .servicelink h5, #servicelinknoimg h5 {
    padding: 10px;
    position: absolute;
    background-color: #7280ca;
    bottom: 0%;
    /* left: 0; */
    width: 100%;
    opacity: 0.9;
    filter: alpha(opacity=90);
    margin: 0 0 0 0 !important;
    box-sizing: Border-box;
}

#servicelinknoimg h5 {
    font-size: 13px;
}    

#Form_Form .right {
    font-size: 12px;
    text-align: left;
    color: #4b48a1;
}

#Form_Form label {
    font-weight: normal;
}

#Form_Form input:required, #Form_Form textarea:required, #Form_Form select:required {
    box-shadow:none;
}

#Form_Form a.btn, #Form_Form button, #Form_Form input[type="submit"], #Form_Form .Actions .action {
  background: #737fc7;
}  




/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
    color: #B7C0C5;
    text-align: left;
    padding: 2px;
}
#Breadcrumbs p {
    margin: 0;
    /*    padding: 0 15px;*/
}

#boot-nav {
    width:100%;
    position:absolute;
    bottom:10px;
}
#boot-nav .dropdown-submenu {
    position: relative;
}

#boot-nav .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

#boot-nav .dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

#boot-nav .dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

#boot-nav .dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

#boot-nav .dropdown-submenu.pull-left {
    float: none;
}

#boot-nav .dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

#boot-nav .navbar {
    margin:0;
    min-height:inherit;
}

#boot-nav .dropdown-menu > li > a:hover, #boot-nav .dropdown-menu > li > a:focus {
  background-color: #3c3e6e;
  background-image: none;
}

#boot-nav .dropdown-menu > li > a:hover,
#boot-nav .dropdown-menu > li > a:focus,
#boot-nav .dropdown-submenu:hover > a,
#boot-nav .dropdown-submenu:focus > a {
  background-color: #3c3e6e;
  background-image: none;
}

#boot-nav .nav .dropdown-toggle .caret {
  border-top-color: #3c3e6e;
  border-bottom-color: #3c3e6e;
}

#boot-nav .navbar-default {
    background-color: #a5afe0;
    border:none;
}

#boot-nav .navbar-default .navbar-nav>.open>a, 
#boot-nav .navbar-default .navbar-nav>.open>a:focus, 
#boot-nav .navbar-default .navbar-nav>.open>a:hover,
#boot-nav .navbar-default .navbar-nav>.active>a, 
#boot-nav .navbar-default .navbar-nav>.active>a:focus, 
#boot-nav .navbar-default .navbar-nav>.active>a:hover {
  color: #fff;
  background-color: #3c3e6e;
}

#boot-nav .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
  background-color: #3c3e6e;
  background-image: none;
}

#boot-nav .dropdown-menu > .active > a, #boot-nav .dropdown-menu > .active > a:hover, #boot-nav .dropdown-menu > .active > a:focus {
  background-color: #3c3e6e;
  background-image: none;    
}
#boot-nav .navbar-default .navbar-nav>li>a {
  color: #fff;
}

#boot-nav .dropdown-menu {
    background-color: #a5afe0;
}

#boot-nav .dropdown-menu>li>a {
    color: #fff;
}